* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

@font-face {
    font-family: FreeSerif;
    src: url(../free-serif/FreeSerif.ttf)
}

body {
    font-family: FreeSerif;
    background: #f8f8f8;
    -webkit-tap-highlight-color: transparent;
}

main {
    min-height: calc(100vh - 474px)
}

a {
    text-decoration: none
}

p{
    margin: 0;
}

a:hover, a:focus{
    color: #786531;
}

h1, h2{
    font-family: FreeSerif;
}

li {
    list-style-type: none
}

header {
    top: 0;
    padding: 10px 0 17px;
    width: 100%;
    z-index: 30;
    position: fixed;
    background: #fff;
    box-shadow: 0 4px 11px #0003
}

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0
}

.max-container {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0
}

.img {
    width: 100%
}

button:hover, button:focus, .button:hover, .button:focus{
    background: transparent;
    color: #98844D;
}

button, .button{
    margin: 0;
}

.header-section {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.burger-btn {
    display: none
}

.header-logo {
    max-width: 150px;
    border: none
}

.header-menu-item {
    text-decoration: none;
    color: #98844d;
    padding: 0 8px
}

.navigation {
    display: flex;
    justify-content: space-between
}

.header-info {
    display: flex;
    align-items: baseline;
    align-items: center;
    gap: 10px
}

.header-info > a {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 19px;
    text-align: center;
    color: #98844d
}

.header-info > .book-link-icon:hover{
    background: #786531;
}

.book-link-icon {
    background: #98844d;
    border-radius: 100px
}

.book-link-icon span {
    color: #fff;
    display: flex;
    align-self: center;
    justify-content: center;
    padding: 13px 17px
}

.book-link-icon svg{
    display: none;
}

.header-menu {
    display: flex;
    font-weight: 400;
    font-size: 22px;
    text-align: left;
    color: #98844d;
    margin: 0;
}

.burger-close-btn {
    margin-left: 14px;
    font-size: 25px;
    border: none;
    display: none;
    color: #98844d;
    background: transparent;
    cursor: pointer;
    padding: 0
}

.book-link-icon > i {
    display: none
}

.book-link {
    cursor: pointer
}

.book-service-popup-title {
    font-family: Cormorant Garamond;
    font-weight: 700;
    font-size: 29px;
    text-align: left;
    color: #98844d;
    text-transform: uppercase
}

.book-service-popup-bg {
    position: fixed;
    z-index: 100;
    inset: 0;
    background: #000c;
    display: none;
    justify-content: center;
    overflow-y: auto
}

.book-service-popup {
    max-width: 1223px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 3px 53px #28282812
}

.book-service-popup {
    margin: auto 15px;
    height: fit-content
}

.book-service-popup-header {
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 29px;
    text-align: left;
    color: #1a1a1a;
    border-bottom: 1px solid #DEE2E6;
    padding: 27px 32px
}

.book-service-content > .visiting-block {
    margin: 0;
    padding: 29px 30px
}

.book-service-content .calendar-btn {
    margin-top: 5px
}

.book-service-popup-close {
    font-size: 17px;
    border: none;
    background: transparent;
    cursor: pointer
}

.book-service-content .visiting-block-title {
    font-weight: 700;
    font-size: 25px;
    line-height: 38px;
    text-align: left;
    color: #98844d;
    text-shadow: 0px 3px 3px rgb(154 154 154 / 16%)
}

.phone-link {
    margin-left: 12px
}

.lang-select {
    position: relative;
    display: inline-block;
    font-family: Arial, sans-serif
}

.select-trigger {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    padding: 6px 24px;
    border-radius: 6px;
    background: #fff
}

.lang-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #EAEAEA;
    border-radius: 6px;
    display: none;
    flex-direction: column;
    min-width: 80px;
    z-index: 10
}

.lang-dropdown a {
    padding: 6px 10px;
    text-decoration: none;
    color: #000;
    display: block
}

.lang-dropdown a:hover {
    background: #f5f5f5
}

.lang-select.active .lang-dropdown {
    display: flex
}

footer {
    background: #eeece8
}

.footer-block {
    padding-top: 60px;
    display: flex
}

.footer-item {
    width: 25%;
    padding-right: 20px;
    margin-bottom: 24px
}

.footer-logo {
    display: block;
    max-width: 300px
}

.footer-title-contact {
    text-align: right;
    font-weight: 700;
    font-size: 27px;
    color: #98844d;
    margin-bottom: 19px
}

.footer-menu-item {
    display: inline-block;
    padding-bottom: 20px;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    color: #2b2b2b
}

.footer-menu-item:hover{
    color: #786531;
}

.footer-menu p{
    font-size: 18px !important;
}

.footer-phone, .footer-mail, .footer-address, .footer-social-title {
    display: block;
    font-weight: 400;
    font-size: 18px;
    text-align: right;
    color: #2b2b2b
}

.footer-mail:hover,
.footer-address:hover{
    color: #2b2b2b;
    cursor: unset;
}

.footer-address {
    cursor: default;
}

.footer-mail, .footer-address, .footer-social-title {
    margin-top: 21px
}

.footer-social-block {
    font-weight: 500;
    font-size: 26px;
    text-align: left;
    color: #98844d;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    padding-bottom: 13px;
    margin-top: 16px
}

.footer-social-item {
    margin: 12px 0;
    padding: 0 7px
}

.footer-social-item:last-child {
    padding: 0 0 0 7px
}

.footer-info {
    padding: 16px 0
}

.footer-info > .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.footer-info a, .footer-info p {
    color: #2b2b2b;
    font-size: 16px
}

.footer-info a:hover {
    color: #786531;
}


.footer-menu-block {
    margin-top: 60px;
    display: flex;
    justify-content: space-between
}

.footer-item ul {
    margin: 0
}

.footer-block .book-link-icon {
    background: #98844d;
    padding: 15px 100px;
    height: fit-content;
    margin-left: 250px
}

.footer-block .book-link-icon:hover{
    background: #786531;
}

.footer-block .book-link-icon span {
    font-size: 18px
}

.footer-title{
    font-size: 18px;
}

.menu-logo {
    display: none;
    position: fixed;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    width: 90%
}

@media all and (max-width: 1500px) {
    .container {
        max-width: 100%;
        padding: 0 30px
    }
}

@media all and (max-width: 1199px) {
    .footer-item {
        width: 33.333%
    }

    .footer-phone, .footer-mail, .footer-address, .footer-social-title {
        text-align: right
    }

    .footer-title-contact {
        text-align: left
    }

    .footer-social-block {
        justify-content: flex-end
    }

    .footer-social-item:last-child {
        padding: 0 24px
    }

    .footer-social-item:first-child {
        padding: 0 24px 0 0
    }

    .footer-block {
        padding-top: 40px;
        justify-content: space-between
    }

    .header-logo {
        max-width: 130px
    }

    .burger-btn {
        margin-left: 14px;
        display: block;
        border: none;
        background: transparent;
        filter: drop-shadow(0px 5px 24px rgba(74, 74, 74, .1));
        padding: 0;
        -webkit-filter: drop-shadow(0px 5px 24px rgba(74, 74, 74, .1))
    }

    header {
        padding: 12px 0
    }

    .header-menu {
        display: none
    }

    .header-menu {
        padding: 100px 20px 60px;
        position: fixed;
        inset: 100px 0 0;
        height: 100vh;
        width: 100%;
        background: #fff;
        margin-right: 0;
        display: none;
        flex-direction: column;
        align-items: center;
        overflow-y: auto
    }

    .navigation ul {
        margin: 0
    }

    .header-info {
        margin-bottom: 0
    }

    .header-menu-item {
        font-weight: 500;
        font-size: 35px;
        line-height: 50px;
        text-align: center;
        color: #98844d;
        padding: 15px 5px;
        margin-bottom: 25px
    }

    .header-logo {
        max-width: 120px;
        border: none;
        padding-top: 12px
    }

    .header-menu li:not(:last-child) .header-menu-item {
        border: none
    }

    .header-menu li {
        margin-bottom: 25px
    }

    .footer-block .book-link-icon {
        margin-left: 0
    }
}

@media all and (max-width: 1024px) {
    .footer-social-item {
        padding: 0 15px
    }

    .footer-social-item:first-child {
        padding: 0 15px 0 0
    }

    .footer-social-item:last-child {
        padding: 0 15px
    }

    .book-service-popup {
        max-width: 651px;
        border-radius: 5px;
        background: #fff;
        box-shadow: 0 3px 53px #28282812
    }

    .book-service-popup .calendar-block {
        width: 100%
    }

    .book-service-popup-title {
        font-size: 25px
    }
}

@media all and (max-width: 767px) {
    .header-logo {
        max-width: 182px
    }

    .header-info {
        align-items: baseline
    }

    .header-info a {
        font-size: 28px;
        border: none
    }

    .book-link, .phone-link {
        display: none
    }

    .book-link-icon svg {
        margin-left: 10px
    }

    .book-link-icon > i {
        display: block
    }

    .book-link-icon svg{
        display: block;
    }

    .header-blok .book-link-icon span {
        display: none
    }

    .book-link-icon {
        background: transparent
    }

    .footer-block .book-link-icon {
        padding: 11px 10px
    }

    .footer-item {
        width: 100%
    }

    .footer-menu-block {
        margin-top: 60px;
        flex-direction: column
    }

    .footer-phone, .footer-mail, .footer-address, .footer-social-title {
        text-align: left
    }

    .footer-social-block {
        justify-content: flex-start
    }
    .footer-social-item:first-child {
        padding: 0;
    }
}

@media all and (max-width: 575px) {
    header {
        padding: 7px 0
    }

    .container {
        max-width: 100%;
        padding: 0 15px
    }

    .header-menu {
        padding: 60px 20px;
        top: 80px
    }

    .header-menu-item {
        font-size: 25px;
        line-height: 40px
    }

    .header-logo {
        max-width: 118px
    }

    .header-info a {
        font-size: 20px;
        border: none
    }

    .footer-item:last-child {
        margin-bottom: 0
    }

    .footer-logo {
        max-width: 130px
    }

    .book-link-icon span {
        padding: 0
    }

    .footer-item {
        width: 100%
    }

    .footer-menu-item{
        padding-bottom: 15px;

    }

    .footer-item{
        margin-bottom: 5px;
    }

    .footer-social-block {
        font-size: 23px
    }

    .footer-social-item {
        padding: 0 15px
    }

    .burger-btn > svg {
        width: 20px
    }

    .burger-btn, .burger-close-btn {
        margin-left: 10px;
        font-size: 20px
    }
    .breadcrumbs-menu{
        margin: 20px 0 0;
    }
    .footer-block .book-link-icon {
        padding: 15px;
    }

}
